package com.isidroid.c23.ext

import android.content.Context
import android.content.Intent
import com.isidroid.c23.MainActivity


fun Context.restartApp() {
    val intent = Intent(this, MainActivity::class.java)
    intent.addFlags(Intent.FLAG_ACTIVITY_NEW_TASK)
    startActivity(intent)
    Runtime.getRuntime().exit(0)
}